From: [email-masked] (Sami Sallinen)
Date: Sat, 26 Oct 91 10:00:06 +0100

Howdy!

  I am an undergraduate student of computer engineering at the university
  of Oulu, Finland. I have a burning desire to get me a PoverGlove (primarily)
  and/or a pair of Sega LCD glasses, but the only supplier that i found for 
  the glove wouldnt deliver overseas. So I wonder if anybody on this list 
  would happen to have a glove to sell or would be as kind as to buy one for
  me and send it to me (after feceiving the money from me, of course).
  I am willing to pay some extra in the latter case.

  If anybody feels intrested, please e-mail me.

  Sami Sallinen    [email-masked]
  
  Tel +358-81-339179 (Voice)

  - Thanks in advance!